Changeset 99160 in spip-zone


Ignore:
Timestamp:
Aug 14, 2016, 9:54:10 AM (3 years ago)
Author:
spip.franck@…
Message:

Le plug est pour spip 3.0.0 minimum, donc j'ajoute les premieres version compatible spip 3.0 concernant "mots", "revisions" et zcore"
http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.0.0/plugins/mots/paquet.xml
http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.0.0/plugins/revisions/paquet.xml
http://zone.spip.org/trac/spip-zone/browser/_plugins_/z-core/paquet.xml?rev=65745

Location:
_plugins_/seminaire
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/seminaire/branches/v2.2/paquet.xml

    r98109 r99160  
    22        prefix="seminaire"
    33        categorie="date"
    4         version="2.3.1"
     4        version="2.3.2"
    55        etat="dev"
    66        compatibilite="[3.0.0;3.0.*]"
     
    1717        <necessite nom="agenda" compatibilite="[3.5.1;]" />
    1818        <necessite nom="cextras" compatibilite="[3.0.5;[" />
    19         <necessite nom="mots" />
     19        <necessite nom="mots" compatibilite="[2.4.6;]" />
    2020        <necessite nom="saisies" compatibilite="[1.38.4;]" />
    21         <utilise nom="revisions" />
    22         <utilise nom="Zcore" />
     21        <utilise nom="revisions" compatibilite="[1.6.7;]" />
     22        <utilise nom="Zcore" compatibilite="[2.0.0;]" />
    2323
    2424        <pipeline nom="declarer_champs_extras" inclure="base/seminaire.php" />
  • _plugins_/seminaire/trunk/paquet.xml

    r98109 r99160  
    22        prefix="seminaire"
    33        categorie="date"
    4         version="2.3.2"
     4        version="2.3.3"
    55        etat="dev"
    66        compatibilite="[3.0.0;3.1.*]"
     
    1717        <necessite nom="agenda" compatibilite="[3.5.1;]" />
    1818        <necessite nom="cextras" compatibilite="[3.0.5;[" />
    19         <necessite nom="mots" />
     19        <necessite nom="mots" compatibilite="[2.4.6;]" />
    2020        <necessite nom="saisies" compatibilite="[1.38.4;]" />
    21         <utilise nom="revisions" />
    22         <utilise nom="Zcore" />
     21        <utilise nom="revisions" compatibilite="[1.6.7;]" />
     22        <utilise nom="Zcore" compatibilite="[2.0.0;]" />
    2323
    2424        <pipeline nom="declarer_champs_extras" inclure="base/seminaire.php" />
Note: See TracChangeset for help on using the changeset viewer.